Subject: Ticket Assigned - 9579690449 / Missing Items
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 16 Aug 2022 09:29:49 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9579690449 / Missing Items ?????? 
                   Hi goodevening           06:42 PM, 29th Jul      

            
 New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:42 PM, 29th Jul 

            
 New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:42 PM, 29th Jul 

            
 New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:42 PM, 29th Jul 

            
 New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:42 PM, 29th Jul 

              
 ?????? 
                   9579690449           06:43 PM, 29th Jul      

              
 ?????? 
                   I received 10 only out if my 12 orders           06:43 PM, 29th Jul      

              
 ?????? 
                   Plsss check           06:44 PM, 29th Jul      

            
 Abu                   Hi, I am Abu, Please allow me one moment while I look up the status. This may take a minute or two.           06:44 PM, 29th Jul 

              
 ?????? 
                   Okay           06:45 PM, 29th Jul      

              
 ?????? 
                   In the box its written 10 but i got 8 only           06:45 PM, 29th Jul      

              
 ?????? 
                            06:45 PM, 29th Jul      

              
 ?????? 
                   * File attached - 80449ecbf1b031ce83f275.mp4 *  
           06:48 PM, 29th Jul      

            
 Abu                   Could you confirm that how many boxes have you received ?           06:54 PM, 29th Jul 

            
 Abu                   Please confirm if we are still connected?           07:04 PM, 29th Jul 

            
 Abu                   Since we've not heard from you in a few minutes this conversation will be closed. Please feel free to start another conversation with us anytime           07:10 PM, 29th Jul 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4667549